.style9 {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.style12 {
	color: #333333;
	font-size: 14px;

	font-weight: bold;
}
.search_hdr {
	color: #324866;
	font-size: 11px;
}
.search_mini {
	color: #4D709E;
	font-size: 10px;
}
.search_input{
	color: #4D709E;
	font-size: 12px;
}
.hvrCityItem{
	background-color:#CBDEED;
	display:block;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3C79AC;
	width:250px;
	height:25px;
	padding-top:5px;
	padding-left:5px;
}
.hvrCityItem:hover{
	background-color:#3C79AC;
	display:block;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CBDEED;
	width:250px;
	height:25px;
	padding-top:5px;
	padding-left:5px;
	border:solid 1px;
	border-color:#264E6F;
}